/* rojo.css */
body {
  background-color: #ffffff;
  text-align: center;
}
.roCB {
  clear: both;
}
.roCL {
  clear: left;
}
.roCR {
  clear: right;
}
.roFL {
  margin: 0.5em 1em 0.7em -5em;
  float: left;
  clear: left;
}
.roFR {
  margin: 0.5em -5em 0.7em 1em;
  float: right;
  clear: right;
}
.roFLe {
  margin: 0.7em 1em 0.7em -5em;
  float: left;
  clear: left;
}
.roFRe {
  margin: 0.7em -5em 0.7em 1em;
  float: right;
  clear: right;
}
.roFLi {
  margin: 0.5em 1em 0.7em 0em;
  float: left;
}
.roFRi {
  margin: 0.5em 0em 0.7em 1em;
  float: right;
}
.roFLq {
  margin: 0.5em 1em 0.7em -8em;
  float: left;
  clear: left;
}
.roFRq {
  margin: 0.5em -8em 0.7em 1em;
  float: right;
  clear: right;
}
.roQuote {
  margin-left: 3em;
  margin-right: 3em;
  font-style: italic;
}
.roQuoteEm {
  font-style: normal;
}
.roOffset{
  border-left: 3px solid #333;
  padding-left: 12px;
  margin-left: 8px;
  max-width: 600px;
}
.roAttrib {
  margin-left: 3em;
  margin-right: 3em;
  font-size: 90%;
}
.roInset {
  border: 5px inset #60ff90;
}
.roOutset {
  border: 5px outset #60ff90;
}
.roViL {
  margin: 0.5em 1em 0.2em -5em;
  float: left;
  clear: left;
}
.roViR {
  margin: 0.5em -5em 0.2em 1em;
  float: right;
  clear: right;
}
.tyViL {
  margin: 0.5em 1em 0.2em -5em;
  float: left;
  clear: left;
}
.tyViR {
  margin: 0.5em -5em 0.2em 1em;
  float: right;
  clear: right;
}
p {
  margin-top: 0em;
  margin-bottom: 1.4em;
}
ol {
  margin-bottom: 0cm;
}
ul {
  margin-bottom: 0cm;
}
.roList {
   margin-top: 0.8em;
   margin-bottom: 1.6em;
}
.laBar {
  border: 4px double #ccd9db;
  margin: 10px 0 10px 10px;
  padding: 0 5px;
  width: 12em;
  background-color: #d3dee0;
  float: right;
  text-align: center;
}
.newBar {
  border: 4px double #ccd9db;
  margin: 0 -5em 0 0;
  padding: 1em 5px 0 5px;
  width: 16em;
  background-color: #d3dee0;
  float: right;
  text-align: center;
  line-height: 1.45;
}
.roCLbar {
  border: 5px double #ccd9db;
  padding: 0 5px;
  background-color: #d3dee0;
  float: left;
  line-height: 1.35;
  text-align: center;
}
.roTRbar {
  border: 5px inset #60ff90;
  margin: 10px -5em 10px 10px;
  padding: 5px 5px 5px 5px;
  background-color: #d3dee0;
  float: right;
  text-align: center;
}
#navList {
  border-top: 1px solid #007788;
  padding: 0;
  list-style-type: none;
  margin-top: 30px;
  text-align: right;
}
#roNav {
  border-top: 1px solid #007788;
  padding: 0;
  list-style-type: none;
  text-align: right;
}
em.title {
  text-decoration: underline;
}
.roViL {
  float: left;
  margin: 0 30px 0 -5em;
  border: 5px inset #60ff90;
  outline: none;
}
.roViR {
  float: right;
  margin: 0 -5em 0 30px;
  border: 5px inset #60ff90;
  outline: none;
}
.roXtract {
  border: 2px double #60d9db;
  color: #404040;
  background-color: #e0f8f4;
  padding: 1.2em 1.2em 1.2em 1.2em;
  margin: 1em 5em 1em -5em;
}
.roYtract {
  border: 2px double #60d9db;
  color: #404040;
  background-color: #eee0c0;
  padding: 1.2em 1.2em 1.2em 1.2em;
  margin: 1em -5em 1em 5em;
}
.roZtract {
  border: 2px double #60d9db;
  color: #404040;
  background-color: #e0c8f8;
  padding: 1.2em 1.2em 1.2em 1.2em;
  margin: 1em 5em 1em -5em;
}
/* end of rojo.css */
